/* General */
"Rich Text" = "RTF";
"Markdown (Plain Text)" = "Markdown (Texto Normal)";
"Markdown" = "Markdown";
"word" = "palabra";
"words" = "palabras";
"character" = "carácter";
"characters" = "caracteres";
"word selected" = "palabra seleccionada";
"words selected" = "palabras seleccionadas";
"character selected" = "carácter seleccionado";
"characters selected" = "caracteres seleccionados";

/* Preferences */
"Preferences" = "Preferencias";
"Document Font:" = "Fuente del documento:";
"Other…" = "Otra…";
"Text Width:" = "Ancho del texto:";
"Narrow" = "Estrecho";
"Medium" = "Medio";
"Wide" = "Ancho";
"Theme:" = "Tema:";
"Light" = "Claro";
"Dark" = "Oscuro";
"Default Text Format:" = "Formato del texto:";
"Choose the window theme and text width" = "Elegir el diseño de la ventana y el ancho de texto";

/* Find Window */
"Search…" = "Buscar…";
"Replace…" = "Reemplazar…";
"Find" = "Buscar";
"Replace" = "Reemplazar";
"Ignore Case" = "Ignorar mayúsculas/minúsculas";
"Recent Searches" = "Búsquedas recientes";
"No Recent Searches" = "No hay búsquedas recientes";
"Clear Recent Searches" = "Borrar búsquedas recientes";

/* Menus */
/* Byword menu */
"About Byword" = "Acerca de Byword";
"Rate on the Mac App Store" = "Valorar en la Mac App Store";
"Preferences…" = "Preferencias…";
"Services" = "Servicios";
"Hide Byword" = "Ocultar Byword";
"Hide Others" = "Ocultar otros";
"Show All" = "Mostrar todo";
"Quit Byword" = "Salir de Byword";

/* File menu */
"File" = "Archivo";
"New" = "Nuevo";
"Open…" = "Abrir…";
"Open Recent" = "Abrir recientes";
"Clear Menu" = "Vaciar menú";
"Close" = "Cerrar";
"Save" = "Guardar…";
"Save As…" = "Duplicar";
"Revert to Saved" = "Volver a la versión guardada";
"Page Setup…" = "Ajustar página…";
"Print…" = "Imprimir…";
"Preview Markdown" = "Previsualizar Markdown";
"Export" = "Exportar";

"Copy Rich Text" = "Copiar RTF";
"HTML…" = "HTML…";
"PDF…" = "PDF…";
"RTF…" = "RTF…";
"Word…" = "Word…";
"LaTeX…" = "LaTeX…";

/* Edit menu */
"Edit" = "Edición";
"Undo" = "Deshacer";
"Redo" = "Rehacer";
"Cut" = "Cortar";
"Copy" = "Copiar";
"Paste" = "Pegar";
"Paste and Match Style" = "Pegar con el mismo estilo";
"Complete" = "Completar";
"Delete" = "Eliminar";
"Insert" = "Insertar";
"Link" = "Enlace";
"Image Reference" = "Referencia de imagen";
"Hard Line Break" = "Salto de línea";
"Find" = "Buscar";
"Find…" = "Buscar…";
"Find Next" = "Buscar siguiente";
"Find Previous" = "Buscar anterior";
"Find and Replace…" = "Buscar y remplazar…";
"Use Selection for Find" = "Usar selección para buscar";
"Jump to Selection" = "Ir a la selección";
"Spelling and Grammar" = "Ortografía y gramática";
"Show Spelling and Grammar" = "Mostrar ortografía y gramática";
"Check Document Now" = "Comprobar documento ahora";
"Check Spelling While Typing" = "Comprobar ortografía mientes se escribe";
"Check Grammar With Spelling" = "Comprobar gramática con la ortografía";
"Correct Spelling Automatically" = "Corregir ortografía automáticamente";
"Substitutions" = "Sustituciones";
"Show Substitutions" = "Mostra sustituciones";
"Smart Copy/Paste" = "Copiado/Pegado inteligente";
"Smart Quotes" = "Comillas tipográficas";
"Smart Dashes" = "Guiones inteligentes";
"Smart Links" = "Enlaces inteligentes";
"Smart Pairs" = "Pares inteligentes";
"Text Replacement" = "Reemplazar texto";
"Transformations" = "Transformaciones";
"Make Upper Case" = "Todo en mayúsculas";
"Make Lower Case" = "Todo en minúsculas";
"Capitalize" = "Mayúsculas iniciales";
"Windows Line Endings" = "Terminación de líneas compatibles con Windows";
"Speech" = "Habla";
"Start Speaking" = "Iniciar locución";
"Stop Speaking" = "Detener locución";
"Enable Hyphenation" = "Activar separación";
"Disable Hyphenation" = "Desactivar separación";

/* View menu */
"View" = "Visualización";
"Enter Full Screen" = "Usar pantalla completa";
"Exit Full Screen" = "Salir de pantalla completa";
"Lock Full Screen" = "Bloquear pantalla completa";
"Show Counters" = "Mostrar contadores";
"Hide Counters" = "Esconder contadores";
"Enable Typewriter Mode" = "Activar modo máquina de escribir";
"Disable Typewriter Mode" = "Desactivar modo máquina de escribir";
"Enable Line Focus" = "Activar foco línea";
"Disable Line Focus" = "Desactivar foco línea";
"Enable Paragraph Focus" = "Activar foco párrafo";
"Disable Paragraph Focus" = "Desactivar foco párrafo";
"Text Zoom" = "Zoom de texto";
"Use Light Theme" = "Usar tema claro";
"Use Dark Theme" = "Usar tema oscuro";

/* Select menu */
"Select" = "Seleccionar";
"Increase Selection at Caret" = "Aumentar selección al cursor";
"Decrease Selection at Caret" = "Disminuir selección al cursor";
"Move Up" = "Mover hacia arriba";
"Move Down" = "Mover hacia abajo";
"Move Right" = "Mover hacia la derecha";
"Move Left" = "Mover hacia la izquierda";
"Select All" = "Seleccionar todo";

/* Format menu */
"Format" = "Formato";
"Show Popover" = "Mostrar popover";
"Hide Popover" = "Esconder popover";
"Bold" = "Negrita";
"Italic" = "Cursiva";
"Underline" = "Subrayar";
"Highlight" = "Resaltar";
"Bigger" = "Más grande";
"Smaller" = "Más pequeño";
"Align Left" = "Alinear a la izquierda";
"Center" = "Centrar";
"Justify" = "Justificar";
"Align Right" = "Alinear a la derecha";
"List" = "Lista";
"Insert Bulleted List" = "Insertar lista con viñetas";
"Insert Numbered List" = "Insertar lista numerada";
"Increase Level" = "Aumentar nivel";
"Decrease Level" = "Disminuir nivel";
"Convert List" = "Convertir lista";
"Paragraph" = "Párrafo";
"Increase First Line Indent" = "Aumentar sangría de primera línea";
"Decrease First Line Indent" = "Disminuir sangría de primera línea";
"Increase Paragraph Indent" = "Aumentar sangría de párrafo";
"Decrease Paragraph Indent" = "Disminuir sangría de párrafo";
"Make Plain Text" = "Convertir en texto normal";
"Make Rich Text" = "Convertir en RTF";
"Quote Level" = "Nivel de cita";
"Increase" = "Aumentar";
"Decrease" = "Disminuír";

/* Window menu */
"Window" = "Ventana";
"Minimize" = "Minimizar";
"Zoom" = "Zoom";
"Bring All to Front" = "Traer todo al frente";

/* Help menu */
"Help" = "Ayuda";
"Byword Help" = "Ayuda Byword";
"Visit Markdown Guide" = "Visitar la guía de Markdown";
"Visit Support Page" = "Visita la página de ayuda";

/* Markdown */
"Markdown Preview. Press Esc key to dismiss." = "Previsualización Markdown. Presionar Esc para cerrar.";
"Export…" = "Exportar…";
"Copy HTML" = "Copiar HTML";
"Include Byword Theme" = "Incluír el diseño de Byword";
"Use Word 2007 format (.docx)" = "Formato Word 2007 (.docx)";
"Markdown" = "Markdown";

/* Title Label Menus */
"No documents in current folder." = "No hay documentos en la carpeta actual.";
"New Document" = "Nuevo documento";

/* iCloud */
"Open from iCloud…" = "Abrir desde iCloud…";
"Move to iCloud" = "Transición a iCloud";
"Remove from iCloud" = "Eliminar de iCloud";
"iCloud configuration unavailable" = "La configuración de iCloud no está disponible";
"Byword was unable to access the iCloud information. Your account may have not been configured." = "Byword no pudo obtener información pertinente a iCloud. Es posible que tu cuenta iCloud no se haya configurado todavía.";
"Configure iCloud…" = "Configurar iCloud…";
"Learn more…" = "Aprender más…";
"Rename…" = "Renombrar…";
"Are you sure you want to delete \"%@\"?" = "¿Realmente quieres eliminar \"%@\"?";
"You cannot undo this action." = "No puedes deshacer esta acción.";
"Sort by" = "Ordenar por";
"Name" = "Nombre";
"Date" = "Fecha";
"Open" = "Abrir";
"Cancel" = "Cancelar";
"Failed to create iCloud document" = "No se pudo crear el documento en iCloud";
"Would you like to create a local Untitled document?" = "¿Te gustaría crear un documento local sin título?";
"New Document" = "Nuevo documento";
